//2x solaire
ServerEvents.recipes(event => {
  event.recipes.summoningrituals
    .altar('minecraft:glowstone')
    .mobOutput(SummoningOutput.mob('slu:solaire').count(2))
    .input('4x minecraft:iron_ingot')
    .recipeTime(100)            
    .dayTime('day')             
    .weather('clear');         
});

//Noble Knight
ServerEvents.recipes(event => {
  event.recipes.summoningrituals
    .altar('minecraft:shield')
    .mobOutput('slu:noble_knight')
    .input('6x minecraft:gold_ingot')
    .recipeTime(100)            
});

//Shadow
ServerEvents.recipes(event => {
  event.recipes.summoningrituals
    .altar('minecraft:diamond')
    .mobOutput('slu:shadow_assassin')
    .input('8x minecraft:black_wool')
    .recipeTime(100)            
    .dayTime('night')                   
});

//Successor
ServerEvents.recipes(event => {
  event.recipes.summoningrituals
    .altar('minecraft:iron_block')
    .mobOutput('slu:monster_successor')
    .input('16x minecraft:magma_cream')
    .recipeTime(100)                               
});